<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectTasksOptions">
    <TaskOptions isEnabled="true">
      <option name="arguments" value="--no-source-map --update $FileName$:$FileNameWithoutExtension$.css" />
      <option name="checkSyntaxErrors" value="true" />
      <option name="description" />
      <option name="exitCodeBehavior" value="ERROR" />
      <option name="fileExtension" value="scss" />
      <option name="immediateSync" value="false" />
      <option name="name" value="SCSS" />
      <option name="output" value="$FileNameWithoutExtension$.css:" />
      <option name="outputFilters">
        <array />
      </option>
      <option name="outputFromStdout" value="false" />
      <option name="program" value="sass" />
      <option name="runOnExternalChanges" value="true" />
      <option name="scopeName" value="scss" />
      <option name="trackOnlyRoot" value="true" />
      <option name="workingDir" value="$FileDir$" />
      <envs />
    </TaskOptions>
    <TaskOptions isEnabled="true">
      <option name="arguments" value="$FilePath$ --map false -d $ContentRoot$/public/css  -c $ContentRoot$" />
      <option name="checkSyntaxErrors" value="true" />
      <option name="description" />
      <option name="exitCodeBehavior" value="ERROR" />
      <option name="fileExtension" value="css" />
      <option name="immediateSync" value="true" />
      <option name="name" value="Autoprefixer" />
      <option name="output" value="$ContentRoot$/public/css" />
      <option name="outputFilters">
        <array />
      </option>
      <option name="outputFromStdout" value="false" />
      <option name="program" value="postcss" />
      <option name="runOnExternalChanges" value="true" />
      <option name="scopeName" value="scss" />
      <option name="trackOnlyRoot" value="true" />
      <option name="workingDir" value="$FileDir$" />
      <envs />
    </TaskOptions>
    <TaskOptions isEnabled="true">
      <option name="arguments" value="--html5 --collapse-whitespace --remove-attribute-quotes --remove-empty-attributes --remove-comments --remove-optional-tags --remove-redundant-attributes $FilePath$ -o $ContentRoot$/public/html/$FileDirRelativeToSourcepath$/$FileName$" />
      <option name="checkSyntaxErrors" value="true" />
      <option name="description" />
      <option name="exitCodeBehavior" value="ERROR" />
      <option name="fileExtension" value="html" />
      <option name="immediateSync" value="true" />
      <option name="name" value="htmlminify" />
      <option name="output" value="$ContentRoot$/public/" />
      <option name="outputFilters">
        <array />
      </option>
      <option name="outputFromStdout" value="false" />
      <option name="program" value="html-minifier" />
      <option name="runOnExternalChanges" value="true" />
      <option name="scopeName" value="html" />
      <option name="trackOnlyRoot" value="false" />
      <option name="workingDir" value="" />
      <envs />
    </TaskOptions>
    <TaskOptions isEnabled="true">
      <option name="arguments" value="$ContentRoot$/bin/concatTranslator.js" />
      <option name="checkSyntaxErrors" value="true" />
      <option name="description" />
      <option name="exitCodeBehavior" value="NEVER" />
      <option name="fileExtension" value="json" />
      <option name="immediateSync" value="true" />
      <option name="name" value="translator" />
      <option name="output" value="$ContentRoot$/public/js/lang" />
      <option name="outputFilters">
        <array />
      </option>
      <option name="outputFromStdout" value="false" />
      <option name="program" value="node" />
      <option name="runOnExternalChanges" value="true" />
      <option name="scopeName" value="translator" />
      <option name="trackOnlyRoot" value="false" />
      <option name="workingDir" value="$PROJECT_DIR$" />
      <envs />
    </TaskOptions>
    <TaskOptions isEnabled="false">
      <option name="arguments" value="" />
      <option name="checkSyntaxErrors" value="true" />
      <option name="description" />
      <option name="exitCodeBehavior" value="ERROR" />
      <option name="fileExtension" value="js" />
      <option name="immediateSync" value="true" />
      <option name="name" value="build" />
      <option name="output" value="$ContentRoot$/public/js" />
      <option name="outputFilters">
        <array />
      </option>
      <option name="outputFromStdout" value="false" />
      <option name="program" value="$PROJECT_DIR$/bin/build.sh" />
      <option name="runOnExternalChanges" value="true" />
      <option name="scopeName" value="js" />
      <option name="trackOnlyRoot" value="false" />
      <option name="workingDir" value="$ContentRoot$" />
      <envs />
    </TaskOptions>
  </component>
</project>